*[id="article_id_24312"] .container, *[id^="article_id_24312_"] .container {
  background-color: transparent !important;
}
@media screen {
  *[id="article_id_24312"], *[id^="article_id_24312_"] {
  }
}
*[id="article_id_24312"], *[id^="article_id_24312_"] {
  page: article_id_24312;
  -prince-page-group: start;
--pdf-header-background-color:initial;
}
@media print {
@page article_id_24312:first-of-group { background-image: none; }
  @page article_id_24312:first-of-group {
    @top-center {
content: flow(page-header-first);
}
  } 
  @page article_id_24312 {
    @prince-overlay {
content: flow(restricted-overlay);
}
  } 
  @page article_id_24312:first-of-group:left {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_24312:first-of-group:right {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_24312:first-of-group {
    @right-top {
content: flow(chapter-marker-first-right);
}
  }
  .article[id^="article_id_24312"] .text.text-content {
column-gap: 32px;
  }
  @page article_id_24312 {
  }
/* article container */
.article[id="article_id_24312"] 
{
    --pdf-header-background-color:initial;
}
.article[id="article_id_24312"] .page-header .chapter-level-2
{
  font-weight:300;
color: var(--swatch-16d8d749fb7e74e87b5fad3b1c8d5d54) /* Main text color - 000000 */
}
.article[id="article_id_24312"] .page-header .chapter-level-3
{
  font-weight:700;
color: var(--swatch-21327cf97aa8e8a004b94a1fa3d1f681) /* Accent color 1 - Main */;
}}
.article[id="article_id_24312"] .block-container.block-container-0 { break-before: auto;
break-inside: auto;
break-after: auto;
--row-gap:32px;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_24312"] .block-container.block-container-1 { background-color: var(--swatch-7d32a29f6c847b22ae9c0ad45e1cb5e5);
--table-cell-bg-color: var(--swatch-7d32a29f6c847b22ae9c0ad45e1cb5e5);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--row-gap:32px;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;


  border-radius:2rem 2rem 2rem 2rem;
  animation:fadeInUp 0.5s;
  -webkit-animation:fadeInUp 0.5s;
  animation-delay: 0.5s;
  -webkit-animation-delay: 0.5s;
  animation-fill-mode: backwards;
  -webkit-animation-fill-mode: backwards;
 } 
  
 
.article[id="article_id_24312"] .block-container.block-container-2 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--row-gap:0px;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_24312"] .block-container.block-container-3 { margin-left: auto;
break-before: auto;
break-inside: auto;
break-after: auto;
--row-gap:0px;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_24312"] .block-container.block-container-4 { background-color: var(--swatch-3831b7e827aeec482d47bd1851d5af30);
--table-cell-bg-color: var(--swatch-3831b7e827aeec482d47bd1851d5af30);
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_24312"] .block-container.block-container-5 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;


position:sticky;
top:40px;

 } 
 @media all and (max-width: 768px) {
  .article[id="article_id_24312"] .block-container.block-container-5  {
    
    position: static;
    top: auto; 
    order: 1;
  }
} 
_::-webkit-full-page-media, _:future, :root .article[id="article_id_24312"] .block-container.block-container-5 ~ .block-container { position: sticky; } 
 
.article[id="article_id_24312"] .block-container.block-container-6 { background-color: var(--swatch-3831b7e827aeec482d47bd1851d5af30);
--table-cell-bg-color: var(--swatch-3831b7e827aeec482d47bd1851d5af30);
margin-left: auto;
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: animate;
--project-container-animation-keyframe-name: fade_in;
--project-container-animation-duration: 1200ms;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
--abw: 0.6;




  
 } 
 @media all and (max-width:768px){
.article[id="article_id_24312"] .block-container.block-container-6  {

order:2;
}
} 
 
.article[id="article_id_24312"] .block-container.block-container-7 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_24312"] .block-container.block-container-8 { margin-left: 0px;
break-before: column;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_24312"] .block-container.block-container-9 { margin-left: 0px;
break-before: column;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_24312"] .block-container.block-container-10 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_24312"] .block-container.block-container-11 { margin-left: 0px;
break-before: page;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_24312"] .block-container.block-container-12 { background-color: var(--swatch-7d32a29f6c847b22ae9c0ad45e1cb5e5);
--table-cell-bg-color: var(--swatch-7d32a29f6c847b22ae9c0ad45e1cb5e5);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--row-gap:16px;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 32px;
overflow: hidden;



 } 
  
 
.article[id="article_id_24312"] .block-container.block-container-14 { background-color: var(--swatch-7d32a29f6c847b22ae9c0ad45e1cb5e5);
--table-cell-bg-color: var(--swatch-7d32a29f6c847b22ae9c0ad45e1cb5e5);
margin-left: 0px;
break-before: page;
break-inside: auto;
break-after: auto;
--row-gap:32px;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 32px;
overflow: hidden;



 } 
  
 
.article[id="article_id_24312"] .block-container.block-container-15 { background-color: var(--swatch-3831b7e827aeec482d47bd1851d5af30);
--table-cell-bg-color: var(--swatch-3831b7e827aeec482d47bd1851d5af30);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--column-gap:0px;
--row-gap:0px;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 1rem;
overflow: hidden;



 } 
 @media all and (max-width:991px){
.article[id="article_id_24312"] .block-container.block-container-15 {

margin-bottom:32px;
}
} 
 
.article[id="article_id_24312"] .block-container.block-container-16 { background-color: var(--swatch-3831b7e827aeec482d47bd1851d5af30);
--table-cell-bg-color: var(--swatch-3831b7e827aeec482d47bd1851d5af30);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--column-gap:0px;
--row-gap:0px;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 1rem;
overflow: hidden;



 } 
 @media all and (max-width:991px){
.article[id="article_id_24312"] .block-container.block-container-16 {

margin-bottom:32px;
}
} 
 
.article[id="article_id_24312"] .block-container.block-container-17 { background-color: var(--swatch-3831b7e827aeec482d47bd1851d5af30);
--table-cell-bg-color: var(--swatch-3831b7e827aeec482d47bd1851d5af30);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--column-gap:0px;
--row-gap:0px;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 1rem;
overflow: hidden;



 } 
 @media all and (max-width:991px){
.article[id="article_id_24312"] .block-container.block-container-17 {

margin-bottom:32px;
}
} 
 
.article[id="article_id_24312"] .block-container.block-container-18 { background-color: var(--swatch-3831b7e827aeec482d47bd1851d5af30);
--table-cell-bg-color: var(--swatch-3831b7e827aeec482d47bd1851d5af30);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--column-gap:0px;
--row-gap:0px;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 1rem;
overflow: hidden;



 } 
 @media all and (max-width:991px){
.article[id="article_id_24312"] .block-container.block-container-18 {

margin-bottom:32px;
}
} 
 
.article[id="article_id_24312"] .block-container.block-container-19 { margin-left: 0px;
break-before: page;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_24312"] .block-container.block-container-20 { margin-left: auto;
margin-right: auto;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;




  
 } 
 @media screen {
.article[id="article_id_24312"] .block-container.block-container-20  {

max-width:660px
}
} 
 
.article[id="article_id_24312"] .block-container.block-container-21 { background-color: var(--swatch-7d32a29f6c847b22ae9c0ad45e1cb5e5);
--table-cell-bg-color: var(--swatch-7d32a29f6c847b22ae9c0ad45e1cb5e5);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--row-gap:16px;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 32px;
overflow: hidden;



 } 
  
 
.article[id="article_id_24312"] .block-container.block-container-22 { background-color: var(--swatch-3831b7e827aeec482d47bd1851d5af30);
--table-cell-bg-color: var(--swatch-3831b7e827aeec482d47bd1851d5af30);
break-before: page;
break-inside: auto;
break-after: auto;
--project-container-animation-run: none;
--column-gap:32px;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_24312"] .block-container.block-container-23 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: animate;
--project-container-animation-keyframe-name: fade_in;
--project-container-animation-duration: 1200ms;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 2px solid var(--swatch-3831b7e827aeec482d47bd1851d5af30);
border-left: 0px solid black;
border-radius: 2rem;
overflow: hidden;



background: linear-gradient(to top right, #EC1B24, #860F14);
 } 
  
 
.article[id="article_id_24312"] .block-container.block-container-24 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--column-gap:0px;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 2px solid var(--swatch-3831b7e827aeec482d47bd1851d5af30);
border-left: 0px solid black;


     justify-content: normal!important;
  row-gap: 16px;
 } 
  
 
.article[id="article_id_24312"] .block-container.block-container-25 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_24312"] .block-container.block-container-26 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_24312"] .block-container.block-container-27 { background-color: var(--swatch-3831b7e827aeec482d47bd1851d5af30);
--table-cell-bg-color: var(--swatch-3831b7e827aeec482d47bd1851d5af30);
break-before: page;
break-inside: auto;
break-after: auto;
--project-container-animation-run: none;
--column-gap:32px;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_24312"] .block-container.block-container-28 { background-color: var(--swatch-7d32a29f6c847b22ae9c0ad45e1cb5e5);
--table-cell-bg-color: var(--swatch-7d32a29f6c847b22ae9c0ad45e1cb5e5);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: animate;
--project-container-animation-keyframe-name: fade_in;
--project-container-animation-duration: 1200ms;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 2px solid var(--swatch-3831b7e827aeec482d47bd1851d5af30);
border-left: 0px solid black;
border-radius: 2rem;
overflow: hidden;



 } 
  
 
.article[id="article_id_24312"] .block-container.block-container-29 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--column-gap:0px;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 2px solid var(--swatch-3831b7e827aeec482d47bd1851d5af30);
border-left: 0px solid black;


     justify-content: normal!important;
  row-gap: 16px;
 } 
  
 
.article[id="article_id_24312"] .block-container.block-container-30 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
--abw: 0.6;



 } 
  
 
.article[id="article_id_24312"] .block-container.block-container-31 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--row-gap:32px;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
--abw: 0.4;



 } 
  
 
.article[id="article_id_24312"] .block-container.block-container-32 { background-color: var(--swatch-3831b7e827aeec482d47bd1851d5af30);
--table-cell-bg-color: var(--swatch-3831b7e827aeec482d47bd1851d5af30);
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: none;
--column-gap:32px;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_24312"] .block-container.block-container-33 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: animate;
--project-container-animation-keyframe-name: fade_in;
--project-container-animation-duration: 1200ms;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 2px solid var(--swatch-3831b7e827aeec482d47bd1851d5af30);
border-left: 0px solid black;
border-radius: 2rem;
overflow: hidden;



background: linear-gradient(to top right, #EC1B24, #860F14);
 } 
  
 
.article[id="article_id_24312"] .block-container.block-container-34 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--column-gap:0px;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 2px solid var(--swatch-3831b7e827aeec482d47bd1851d5af30);
border-left: 0px solid black;


     justify-content: normal!important;
  row-gap: 16px;
 } 
  
 
.article[id="article_id_24312"] .block-container.block-container-35 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
--abw: 0.6;



 } 
  
 
.article[id="article_id_24312"] .block-container.block-container-36 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
--abw: 0.4;



 } 
  
 
#eb-46acb92b-32db-4127-88e9-693368a7878f.embedded-block .block-content .image-frame-embed {flex: initial !important;    column-gap: 16px !important;    align-items: anchor-center;    justify-content: flex-start;    row-gap: unset !important;}
#eb-46acb92b-32db-4127-88e9-693368a7878f.embedded-block .block-content .image-frame-embed .media-holder {max-width:48px!important;  height:48px;    margin-bottom: auto;    margin-top: auto;}
#eb-46acb92b-32db-4127-88e9-693368a7878f.embedded-block .block-content  image-frame-embed .media-holder img, #eb-46acb92b-32db-4127-88e9-693368a7878f.embedded-block .block-content  image-frame-embed .media-holder svg {margin-bottom: auto;    margin-top: auto;}
#eb-46acb92b-32db-4127-88e9-693368a7878f.embedded-block .block-content .image-frame-embed .frame-content {flex: initial !important;    margin-bottom: auto;    margin-top: auto;}
@media screen{
#eb-2b3171e2-a837-45fc-86e6-cc4b1bdfacea.embedded-block {max-width: 660px;}

}
#eb-1a9a5a87-b9ea-4cc4-9a89-b0630aecc14c.embedded-block .block-content .image-frame-embed {flex: initial !important;    column-gap: 16px !important;    align-items: anchor-center;    justify-content: flex-start;    row-gap: unset !important;}
#eb-1a9a5a87-b9ea-4cc4-9a89-b0630aecc14c.embedded-block .block-content .image-frame-embed .media-holder {max-width:48px!important;  height:48px;    margin-bottom: auto;    margin-top: auto;}
#eb-1a9a5a87-b9ea-4cc4-9a89-b0630aecc14c.embedded-block .block-content  image-frame-embed .media-holder img, #eb-1a9a5a87-b9ea-4cc4-9a89-b0630aecc14c.embedded-block .block-content  image-frame-embed .media-holder svg {margin-bottom: auto;    margin-top: auto;}
#eb-1a9a5a87-b9ea-4cc4-9a89-b0630aecc14c.embedded-block .block-content .image-frame-embed .frame-content {flex: initial !important;    margin-bottom: auto;    margin-top: auto;}
#eb-49ef00cd-59f9-4544-90bc-b2f4bb4ca4b2.embedded-block .block-content .image-frame-embed {flex: initial !important;    column-gap: 16px !important;    align-items: anchor-center;    justify-content: flex-start;    row-gap: unset !important;}
#eb-49ef00cd-59f9-4544-90bc-b2f4bb4ca4b2.embedded-block .block-content .image-frame-embed .media-holder {max-width:48px!important;  height:48px;    margin-bottom: auto;    margin-top: auto;}
#eb-49ef00cd-59f9-4544-90bc-b2f4bb4ca4b2.embedded-block .block-content  image-frame-embed .media-holder img, #eb-49ef00cd-59f9-4544-90bc-b2f4bb4ca4b2.embedded-block .block-content  image-frame-embed .media-holder svg {margin-bottom: auto;    margin-top: auto;}
#eb-49ef00cd-59f9-4544-90bc-b2f4bb4ca4b2.embedded-block .block-content .image-frame-embed .frame-content {flex: initial !important;    margin-bottom: auto;    margin-top: auto;}
@media screen and (max-width:960px){
#eb-e2dfe46d-b74e-4928-aa6e-aac092bf5110.embedded-block {margin-bottom: 32px;}

}
@media screen and (max-width:960px){
#eb-27f5f08d-5084-44ae-8273-462e17768f2d.embedded-block {margin-bottom: 32px;}

}
